declare @tablanueva  as varchar(100)

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_pendienteDocumento_doc_itemDocumento')
begin  
set @tablanueva = 'doc_pendienteDocumento_doc_itemDocumento'
exec _ini_creartabla @tablanueva, 1
end

